@charset "utf-8";
/* CSS Document */

.wrapper > div
{
	text-align: center;	
}
.wrapper 
{
	border-radius: 30px;
	display: grid;
	border: 1px solid darkblue;
	background: #E28FED;
	padding: 10px;
	grid-template-rows: 200px 500px 50px;
 	grid-template-areas:
		'head'
		'main'
		'foot'
		;
}



.head{align-content: center;}
.main 
{
	align-content: center;
	grid-area: main;
	display: grid;
	grid-template-areas:
		'html css js'
		;
}
.main > div
{
	text-align: center;	
}

.foot 
{
	align-content: center;
	grid-area: foot;
	display: grid;
	grid-template-areas:
		'link1 link2 link3 link4'
		;
}
.foot > div
{
	text-align: center;	
}

#pb 
{
width:150px;
height:150px;
margin: auto;
border: solid 5px #9C4BD9;	
border-radius: 85px;
overflow:hidden;	
}